$dcc.localFileSize Returns the local file size associated with the specified DCC session
Usage
<integer> $dcc.localFileSize(<dcc_id:uint>)
Description

Returns the local file size associated with the specified DCC session.
If <dcc_id> does not identify a file transfer DCC then this function returns '0'
If <dcc_id> is not a valid DCC identifier then this function prints a warning and returns '0'
In upload transfers the local file size represents the total size of the file to be transferred. In download transfers the local file size is non zero only if the transfer has to resume a file already existing on the local disk and it represents the size of that file (and thus the offset that the transfer started on).

Index, Functions